btb-class |

# SortedList(TItem).SortRange(Int32, Int32) Method

Sort items in the list.

public void SortedList(
int index,
int count
);

#### Parameters

index
  start index of item interval to sort
count
  number of item within interval to sort

#### Implements

IExtendedList<TItem>.SortRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | SortedList<TItem>.SortRange Overload List